# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2014-11-04 23:13+0100\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: Controller/BeforeRaceDaysController.php:39;82;117
msgid "Invalid before race day"
msgstr ""

#: Controller/BeforeRaceDaysController.php:54;86
msgid "The before race day has been saved."
msgstr ""

#: Controller/BeforeRaceDaysController.php:60;92
msgid "The before race day could not be saved. Please, try again."
msgstr ""

#: Controller/BeforeRaceDaysController.php:121
msgid "The before race day has been deleted."
msgstr ""

#: Controller/BeforeRaceDaysController.php:126
msgid "The before race day could not be deleted. Please, try again."
msgstr ""

#: Controller/BricksController.php:73;116;152
msgid "Invalid brick"
msgstr ""

#: Controller/BricksController.php:88;120
msgid "The brick has been saved."
msgstr ""

#: Controller/BricksController.php:94;126
msgid "The brick could not be saved. Please, try again."
msgstr ""

#: Controller/BricksController.php:156
msgid "The brick has been deleted."
msgstr ""

#: Controller/BricksController.php:161
msgid "The brick could not be deleted. Please, try again."
msgstr ""

#: Controller/GendersController.php:38;76;107
msgid "Invalid gender"
msgstr ""

#: Controller/GendersController.php:53;80
msgid "The gender has been saved."
msgstr ""

#: Controller/GendersController.php:59;86
msgid "The gender could not be saved. Please, try again."
msgstr ""

#: Controller/GendersController.php:111
msgid "The gender has been deleted."
msgstr ""

#: Controller/GendersController.php:116
msgid "The gender could not be deleted. Please, try again."
msgstr ""

#: Controller/GroupsController.php:38;76;107
msgid "Invalid group"
msgstr ""

#: Controller/GroupsController.php:53;80
msgid "The group has been saved."
msgstr ""

#: Controller/GroupsController.php:59;86
msgid "The group could not be saved. Please, try again."
msgstr ""

#: Controller/GroupsController.php:111
msgid "The group has been deleted."
msgstr ""

#: Controller/GroupsController.php:116
msgid "The group could not be deleted. Please, try again."
msgstr ""

#: Controller/LengthsController.php:38;76;107
msgid "Invalid length"
msgstr ""

#: Controller/LengthsController.php:53;80
msgid "The length has been saved."
msgstr ""

#: Controller/LengthsController.php:59;86
msgid "The length could not be saved. Please, try again."
msgstr ""

#: Controller/LengthsController.php:111
msgid "The length has been deleted."
msgstr ""

#: Controller/LengthsController.php:116
msgid "The length could not be deleted. Please, try again."
msgstr ""

#: Controller/MeasurmentsController.php:38;76;107
msgid "Invalid measurment"
msgstr ""

#: Controller/MeasurmentsController.php:53;80
msgid "The measurment has been saved."
msgstr ""

#: Controller/MeasurmentsController.php:59;86
msgid "The measurment could not be saved. Please, try again."
msgstr ""

#: Controller/MeasurmentsController.php:111
msgid "The measurment has been deleted."
msgstr ""

#: Controller/MeasurmentsController.php:116
msgid "The measurment could not be deleted. Please, try again."
msgstr ""

#: Controller/ModifiersController.php:38;79;113
msgid "Invalid modifier"
msgstr ""

#: Controller/ModifiersController.php:53;83
msgid "The modifier has been saved."
msgstr ""

#: Controller/ModifiersController.php:59;89
msgid "The modifier could not be saved. Please, try again."
msgstr ""

#: Controller/ModifiersController.php:117
msgid "The modifier has been deleted."
msgstr ""

#: Controller/ModifiersController.php:122
msgid "The modifier could not be deleted. Please, try again."
msgstr ""

#: Controller/PlacementsController.php:39;82;119
msgid "Invalid placement"
msgstr ""

#: Controller/PlacementsController.php:54;86
msgid "The placement has been saved."
msgstr ""

#: Controller/PlacementsController.php:60;92
msgid "The placement could not be saved. Please, try again."
msgstr ""

#: Controller/PlacementsController.php:123
msgid "The placement has been deleted."
msgstr ""

#: Controller/PlacementsController.php:128
msgid "The placement could not be deleted. Please, try again."
msgstr ""

#: Controller/ProgramsController.php:142
msgid "Your workout has been moved on another weekday."
msgstr ""

#: Controller/ProgramsController.php:339
msgid "Your program has been generated."
msgstr ""

#: Controller/ProgramsController.php:348
msgid "Oops! An error generating some workouts occured."
msgstr ""

#: Controller/ProgramsController.php:360
#: Controller/UsersController.php:114
msgid "Oops! An program error occured."
msgstr ""

#: Controller/ProgramsController.php:644;675;709;758;773;808
msgid "Invalid program"
msgstr ""

#: Controller/ProgramsController.php:679;777
msgid "The program has been saved."
msgstr ""

#: Controller/ProgramsController.php:685;783
msgid "The program could not be saved. Please, try again."
msgstr ""

#: Controller/ProgramsController.php:718;817
msgid "The program has been deleted."
msgstr ""

#: Controller/ProgramsController.php:725;824
msgid "Whoops! An error occured."
msgstr ""

#: Controller/ProgramsController.php:731;832
msgid "The program could not be deleted. Please, try again."
msgstr ""

#: Controller/ProgressionsController.php:41;93;127
msgid "Invalid progression"
msgstr ""

#: Controller/ProgressionsController.php:67;97
msgid "The progression has been saved."
msgstr ""

#: Controller/ProgressionsController.php:73;103
msgid "The progression could not be saved. Please, try again."
msgstr ""

#: Controller/ProgressionsController.php:131
msgid "The progression has been deleted."
msgstr ""

#: Controller/ProgressionsController.php:136
msgid "The progression could not be deleted. Please, try again."
msgstr ""

#: Controller/RacesController.php:38;76;107
msgid "Invalid race"
msgstr ""

#: Controller/RacesController.php:53;80
msgid "The race has been saved."
msgstr ""

#: Controller/RacesController.php:59;86
msgid "The race could not be saved. Please, try again."
msgstr ""

#: Controller/RacesController.php:111
msgid "The race has been deleted."
msgstr ""

#: Controller/RacesController.php:116
msgid "The race could not be deleted. Please, try again."
msgstr ""

#: Controller/SafeguardTypesController.php:38;76;107
msgid "Invalid safeguard type"
msgstr ""

#: Controller/SafeguardTypesController.php:53;80
msgid "The safeguard type has been saved."
msgstr ""

#: Controller/SafeguardTypesController.php:59;86
msgid "The safeguard type could not be saved. Please, try again."
msgstr ""

#: Controller/SafeguardTypesController.php:111
msgid "The safeguard type has been deleted."
msgstr ""

#: Controller/SafeguardTypesController.php:116
msgid "The safeguard type could not be deleted. Please, try again."
msgstr ""

#: Controller/SafeguardsController.php:38;80;115
msgid "Invalid safeguard"
msgstr ""

#: Controller/SafeguardsController.php:53;84
msgid "The safeguard has been saved."
msgstr ""

#: Controller/SafeguardsController.php:59;90
msgid "The safeguard could not be saved. Please, try again."
msgstr ""

#: Controller/SafeguardsController.php:119
msgid "The safeguard has been deleted."
msgstr ""

#: Controller/SafeguardsController.php:124
msgid "The safeguard could not be deleted. Please, try again."
msgstr ""

#: Controller/SportsController.php:38;78;111
msgid "Invalid sport"
msgstr ""

#: Controller/SportsController.php:53;82
msgid "The sport has been saved."
msgstr ""

#: Controller/SportsController.php:59;88
msgid "The sport could not be saved. Please, try again."
msgstr ""

#: Controller/SportsController.php:115
msgid "The sport has been deleted."
msgstr ""

#: Controller/SportsController.php:120
msgid "The sport could not be deleted. Please, try again."
msgstr ""

#: Controller/StrengthTypesController.php:38;76;107
msgid "Invalid strength type"
msgstr ""

#: Controller/StrengthTypesController.php:53;80
msgid "The strength type has been saved."
msgstr ""

#: Controller/StrengthTypesController.php:59;86
msgid "The strength type could not be saved. Please, try again."
msgstr ""

#: Controller/StrengthTypesController.php:111
msgid "The strength type has been deleted."
msgstr ""

#: Controller/StrengthTypesController.php:116
msgid "The strength type could not be deleted. Please, try again."
msgstr ""

#: Controller/StrengthsController.php:38;80;115
msgid "Invalid strength"
msgstr ""

#: Controller/StrengthsController.php:53;84
msgid "The strength has been saved."
msgstr ""

#: Controller/StrengthsController.php:59;90
msgid "The strength could not be saved. Please, try again."
msgstr ""

#: Controller/StrengthsController.php:119
msgid "The strength has been deleted."
msgstr ""

#: Controller/StrengthsController.php:124
msgid "The strength could not be deleted. Please, try again."
msgstr ""

#: Controller/TempoDescriptionsController.php:38;80;115
msgid "Invalid tempo description"
msgstr ""

#: Controller/TempoDescriptionsController.php:53;84
msgid "The tempo description has been saved."
msgstr ""

#: Controller/TempoDescriptionsController.php:59;90
msgid "The tempo description could not be saved. Please, try again."
msgstr ""

#: Controller/TempoDescriptionsController.php:119
msgid "The tempo description has been deleted."
msgstr ""

#: Controller/TempoDescriptionsController.php:124
msgid "The tempo description could not be deleted. Please, try again."
msgstr ""

#: Controller/TempoTypesController.php:38;76;107
msgid "Invalid tempo type"
msgstr ""

#: Controller/TempoTypesController.php:53;80
msgid "The tempo type has been saved."
msgstr ""

#: Controller/TempoTypesController.php:59;86
msgid "The tempo type could not be saved. Please, try again."
msgstr ""

#: Controller/TempoTypesController.php:111
msgid "The tempo type has been deleted."
msgstr ""

#: Controller/TempoTypesController.php:116
msgid "The tempo type could not be deleted. Please, try again."
msgstr ""

#: Controller/TemposController.php:72;115;151
msgid "Invalid tempo"
msgstr ""

#: Controller/TemposController.php:87;119
msgid "The tempo has been saved."
msgstr ""

#: Controller/TemposController.php:93;125
msgid "The tempo could not be saved. Please, try again."
msgstr ""

#: Controller/TemposController.php:155
msgid "The tempo has been deleted."
msgstr ""

#: Controller/TemposController.php:160
msgid "The tempo could not be deleted. Please, try again."
msgstr ""

#: Controller/UsersController.php:105
msgid "Registration complete. You can login now."
msgstr ""

#: Controller/UsersController.php:199
msgid "Invalid username or password, try again"
msgstr ""

#: Controller/UsersController.php:216
msgid "You have been logged out."
msgstr ""

#: Controller/UsersController.php:234;250;284;320;361;395
msgid "Invalid user"
msgstr ""

#: Controller/UsersController.php:254;335;365
msgid "The user has been saved."
msgstr ""

#: Controller/UsersController.php:260;341;371
msgid "The user could not be saved. Please, try again."
msgstr ""

#: Controller/UsersController.php:288;399
msgid "The user has been deleted."
msgstr ""

#: Controller/UsersController.php:293;404
msgid "The user could not be deleted. Please, try again."
msgstr ""

#: Controller/WorkoutsController.php:38;80;115;151;193;228
msgid "Invalid workout"
msgstr ""

#: Controller/WorkoutsController.php:53;84;166;197
msgid "The workout has been saved."
msgstr ""

#: Controller/WorkoutsController.php:59;90;172;203
msgid "The workout could not be saved. Please, try again."
msgstr ""

#: Controller/WorkoutsController.php:119;232
msgid "The workout has been deleted."
msgstr ""

#: Controller/WorkoutsController.php:124;237
msgid "The workout could not be deleted. Please, try again."
msgstr ""

#: Controller/ZonesController.php:38;76;107
msgid "Invalid zone"
msgstr ""

#: Controller/ZonesController.php:53;80
msgid "The zone has been saved."
msgstr ""

#: Controller/ZonesController.php:59;86
msgid "The zone could not be saved. Please, try again."
msgstr ""

#: Controller/ZonesController.php:111
msgid "The zone has been deleted."
msgstr ""

#: Controller/ZonesController.php:116
msgid "The zone could not be deleted. Please, try again."
msgstr ""

#: Controller/Component/TrainingComponent.php:250;265
msgid "No run workouts on the same day."
msgstr ""

#: Controller/Component/TrainingComponent.php:254
msgid "You can't move a Speed / Tempo / Aerobic Stimulation workout on a day with an Endurance Development bike workout."
msgstr ""

#: Controller/Component/TrainingComponent.php:258
msgid "You can't move an Endurance Development workout on a day with an Endurance Development bike workout."
msgstr ""

#: Controller/Component/TrainingComponent.php:269
msgid "You can't move a Speed / Tempo / Aerobic Stimulation workout on a day with an Endurance Development run workout."
msgstr ""

#: Controller/Component/TrainingComponent.php:273
msgid "You can't move an Endurance Development workout on a day with an Endurance Development run workout."
msgstr ""

#: Controller/Component/TrainingComponent.php:280
msgid "No swim workouts on the same day."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:18
msgid "Debug setting does not allow access to this url."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:27
#: Plugin/BoostCake/View/Elements/bootstrap2/alerts.ctp:6
msgid "Alert notice message testing..."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:30;41
#: Plugin/BoostCake/View/Elements/bootstrap2/alerts.ctp:10
#: Plugin/BoostCake/View/Elements/bootstrap3/alerts.ctp:6
msgid "Alert success message testing..."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:34
#: Plugin/BoostCake/View/Elements/bootstrap2/alerts.ctp:15
msgid "Alert error message testing..."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:45
#: Plugin/BoostCake/View/Elements/bootstrap3/alerts.ctp:11
msgid "Alert info message testing..."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:49
#: Plugin/BoostCake/View/Elements/bootstrap3/alerts.ctp:16
msgid "Alert warning message testing..."
msgstr ""

#: Plugin/BoostCake/Controller/BoostCakeController.php:53
#: Plugin/BoostCake/View/Elements/bootstrap3/alerts.ctp:21
msgid "Alert danger message testing..."
msgstr ""

#: View/BeforeRaceDays/admin_add.ctp:2
#: View/BeforeRaceDays/admin_edit.ctp:2
msgid "Add Before Race Days"
msgstr ""

#: View/BeforeRaceDays/admin_add.ctp:2
#: View/BeforeRaceDays/admin_edit.ctp:2
#: View/BeforeRaceDays/admin_view.ctp:3;8
msgid "Before Race Day"
msgstr ""

#: View/BeforeRaceDays/admin_add.ctp:8
msgid "Admin Add Before Race Day"
msgstr ""

#: View/BeforeRaceDays/admin_add.ctp:34
#: View/BeforeRaceDays/admin_edit.ctp:35
#: View/Bricks/admin_add.ctp:33
#: View/Bricks/admin_edit.ctp:34
#: View/Elements/modals/page.ctp:31
#: View/Genders/admin_add.ctp:33
#: View/Genders/admin_edit.ctp:31
#: View/Groups/admin_add.ctp:31
#: View/Groups/admin_edit.ctp:32
#: View/Lengths/admin_add.ctp:31
#: View/Lengths/admin_edit.ctp:35
#: View/Measurments/admin_add.ctp:32
#: View/Measurments/admin_edit.ctp:33
#: View/Modifiers/admin_add.ctp:33
#: View/Modifiers/admin_edit.ctp:34
#: View/Placements/admin_add.ctp:32
#: View/Placements/admin_edit.ctp:33
#: View/Programs/admin_add.ctp:36
#: View/Programs/admin_edit.ctp:37
#: View/Programs/edit.ctp:31
#: View/Progressions/admin_add.ctp:33
#: View/Progressions/admin_edit.ctp:34
#: View/Races/admin_add.ctp:34
#: View/Races/admin_edit.ctp:32
#: View/SafeguardTypes/admin_add.ctp:31
#: View/SafeguardTypes/admin_edit.ctp:32
#: View/Safeguards/admin_add.ctp:33
#: View/Safeguards/admin_edit.ctp:34
#: View/Sports/admin_add.ctp:33
#: View/Sports/admin_edit.ctp:34
#: View/StrengthTypes/admin_add.ctp:31
#: View/StrengthTypes/admin_edit.ctp:32
#: View/Strengths/admin_add.ctp:32
#: View/Strengths/admin_edit.ctp:33
#: View/TempoDescriptions/admin_add.ctp:33
#: View/TempoDescriptions/admin_edit.ctp:34
#: View/TempoTypes/admin_add.ctp:30
#: View/TempoTypes/admin_edit.ctp:31
#: View/Tempos/admin_add.ctp:33
#: View/Tempos/admin_edit.ctp:34
#: View/Users/admin_add.ctp:90
#: View/Users/admin_edit.ctp:91
#: View/Users/edit.ctp:90
#: View/Workouts/admin_add.ctp:40
#: View/Workouts/admin_edit.ctp:41
#: View/Workouts/edit.ctp:34
#: View/Zones/admin_add.ctp:33
#: View/Zones/admin_edit.ctp:33
msgid "Cancel"
msgstr ""

#: View/BeforeRaceDays/admin_edit.ctp:8
msgid "Admin Edit Before Race Day"
msgstr ""

#: View/BeforeRaceDays/admin_index.ctp:2
msgid "Before Race Days"
msgstr ""

#: View/BeforeRaceDays/admin_index.ctp:8
#: View/Bricks/admin_index.ctp:8
#: View/Bricks/admin_visual.ctp:8
#: View/Genders/admin_index.ctp:7
#: View/Groups/admin_index.ctp:7
#: View/Lengths/admin_index.ctp:7
#: View/Measurments/admin_index.ctp:8
#: View/Modifiers/admin_index.ctp:8
#: View/Placements/admin_index.ctp:7
#: View/Programs/admin_index.ctp:8
#: View/Programs/index.ctp:15
#: View/Progressions/admin_index.ctp:8
#: View/Progressions/admin_visual.ctp:8
#: View/Races/admin_index.ctp:7
#: View/SafeguardTypes/admin_index.ctp:8
#: View/Safeguards/admin_index.ctp:8
#: View/Sports/admin_index.ctp:8
#: View/StrengthTypes/admin_index.ctp:8
#: View/Strengths/admin_index.ctp:8
#: View/TempoDescriptions/admin_index.ctp:8
#: View/TempoTypes/admin_index.ctp:8
#: View/Tempos/admin_index.ctp:8
#: View/Tempos/admin_visual.ctp:8
#: View/Users/admin_index.ctp:7
#: View/Workouts/admin_index.ctp:8
#: View/Zones/admin_index.ctp:7
msgid "List"
msgstr ""

#: View/BeforeRaceDays/admin_index.ctp:16
msgid "Add Before Race Day"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:3
msgid "View Before Race Days"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:13
#: View/Bricks/admin_view.ctp:13
#: View/Genders/admin_view.ctp:12
#: View/Groups/admin_view.ctp:12
#: View/Lengths/admin_view.ctp:12
#: View/Measurments/admin_view.ctp:13
#: View/Modifiers/admin_view.ctp:13
#: View/Placements/admin_view.ctp:12
#: View/Programs/admin_view.ctp:13
#: View/Programs/view.ctp:13
#: View/Progressions/admin_view.ctp:13
#: View/Races/admin_view.ctp:12
#: View/SafeguardTypes/admin_view.ctp:13
#: View/Safeguards/admin_view.ctp:13
#: View/Sports/admin_view.ctp:13
#: View/StrengthTypes/admin_view.ctp:13
#: View/Strengths/admin_view.ctp:13
#: View/TempoDescriptions/admin_view.ctp:13
#: View/TempoTypes/admin_view.ctp:13
#: View/Tempos/admin_view.ctp:13
#: View/Users/admin_view.ctp:12
#: View/Users/view.ctp:12
#: View/Workouts/admin_view.ctp:13
#: View/Workouts/view.ctp:15
#: View/Zones/admin_view.ctp:12
msgid "Actions"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:16
#: View/Bricks/admin_view.ctp:16
#: View/Genders/admin_view.ctp:15
#: View/Groups/admin_view.ctp:15
#: View/Lengths/admin_view.ctp:15
#: View/Measurments/admin_view.ctp:16
#: View/Modifiers/admin_view.ctp:16
#: View/Placements/admin_view.ctp:15
#: View/Programs/admin_view.ctp:16
#: View/Programs/view.ctp:16
#: View/Progressions/admin_view.ctp:16
#: View/Races/admin_view.ctp:15
#: View/SafeguardTypes/admin_view.ctp:16
#: View/Safeguards/admin_view.ctp:16
#: View/Sports/admin_view.ctp:16
#: View/StrengthTypes/admin_view.ctp:16
#: View/Strengths/admin_view.ctp:16
#: View/TempoDescriptions/admin_view.ctp:16
#: View/TempoTypes/admin_view.ctp:16
#: View/Tempos/admin_view.ctp:16
#: View/Users/admin_view.ctp:15
#: View/Users/view.ctp:14
#: View/Workouts/admin_view.ctp:16
#: View/Workouts/view.ctp:18
#: View/Zones/admin_view.ctp:15
msgid "Edit"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:19
#: View/Bricks/admin_view.ctp:19
#: View/Genders/admin_view.ctp:18
#: View/Groups/admin_view.ctp:18
#: View/Lengths/admin_view.ctp:18
#: View/Measurments/admin_view.ctp:19
#: View/Modifiers/admin_view.ctp:19
#: View/Placements/admin_view.ctp:18
#: View/Programs/admin_view.ctp:19
#: View/Programs/view.ctp:19
#: View/Progressions/admin_view.ctp:19
#: View/Races/admin_view.ctp:18
#: View/SafeguardTypes/admin_view.ctp:19
#: View/Safeguards/admin_view.ctp:19
#: View/Sports/admin_view.ctp:19
#: View/StrengthTypes/admin_view.ctp:19
#: View/Strengths/admin_view.ctp:19
#: View/TempoDescriptions/admin_view.ctp:19
#: View/TempoTypes/admin_view.ctp:19
#: View/Tempos/admin_view.ctp:19
#: View/Users/admin_view.ctp:18
#: View/Workouts/admin_view.ctp:19
#: View/Workouts/view.ctp:21
#: View/Zones/admin_view.ctp:18
msgid "Delete"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:26
#: View/Bricks/admin_view.ctp:26
#: View/Genders/admin_view.ctp:25;55
#: View/Groups/admin_view.ctp:25;53
#: View/Lengths/admin_view.ctp:25;55
#: View/Measurments/admin_view.ctp:26;58
#: View/Modifiers/admin_view.ctp:26
#: View/Placements/admin_view.ctp:25
#: View/Programs/admin_view.ctp:26;66
#: View/Progressions/admin_view.ctp:26
#: View/Races/admin_view.ctp:25;55
#: View/SafeguardTypes/admin_view.ctp:26;56
#: View/Safeguards/admin_view.ctp:26
#: View/Sports/admin_view.ctp:26;60;101;142;183
#: View/StrengthTypes/admin_view.ctp:26;56
#: View/Strengths/admin_view.ctp:26
#: View/TempoDescriptions/admin_view.ctp:26
#: View/TempoTypes/admin_view.ctp:26
#: View/Tempos/admin_view.ctp:26
#: View/Users/admin_view.ctp:25
#: View/Workouts/admin_view.ctp:26
#: View/Workouts/view.ctp:28
#: View/Zones/admin_view.ctp:25;57
msgid "Id"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:28
#: View/Placements/admin_view.ctp:27
#: View/Sports/admin_view.ctp:61
#: View/StrengthTypes/admin_view.ctp:57
msgid "Day"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:30
#: View/Bricks/admin_view.ctp:32
#: View/Lengths/admin_view.ctp:29
#: View/Measurments/admin_view.ctp:60
#: View/Programs/admin_view.ctp:69
#: View/Programs/view.ctp:59
#: View/SafeguardTypes/admin_view.ctp:30;57
#: View/Safeguards/admin_view.ctp:28
#: View/Sports/admin_view.ctp:30;143;186
#: View/StrengthTypes/admin_view.ctp:30
#: View/Workouts/admin_view.ctp:32
#: View/Workouts/view.ctp:34
#: View/Zones/admin_view.ctp:60
msgid "Value"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:32
#: View/Bricks/admin_view.ctp:34
#: View/Programs/admin_view.ctp:32;40
#: View/Programs/view.ctp:27;35
#: View/Progressions/admin_view.ctp:32
#: View/Races/admin_edit.ctp:2
#: View/Races/admin_view.ctp:2;7
#: View/Safeguards/admin_view.ctp:32
#: View/TempoDescriptions/admin_view.ctp:32
msgid "Race"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:34
#: View/Placements/admin_view.ctp:29
#: View/Programs/view.ctp:62
#: View/Workouts/admin_view.ctp:42
#: View/Workouts/view.ctp:40
#: View/Zones/admin_add.ctp:2
#: View/Zones/admin_edit.ctp:2
#: View/Zones/admin_view.ctp:7
msgid "Zone"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:36
#: View/Modifiers/admin_view.ctp:32
#: View/Programs/view.ctp:60
#: View/Progressions/admin_view.ctp:34
#: View/Safeguards/admin_view.ctp:34
#: View/Sports/admin_view.ctp:8
#: View/TempoDescriptions/admin_view.ctp:34
#: View/Workouts/admin_view.ctp:40
#: View/Workouts/view.ctp:38
msgid "Sport"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:38
#: View/Bricks/admin_view.ctp:36
#: View/Genders/admin_view.ctp:31;66
#: View/Groups/admin_view.ctp:29;63
#: View/Lengths/admin_view.ctp:31;59
#: View/Measurments/admin_view.ctp:34;63
#: View/Modifiers/admin_view.ctp:36
#: View/Placements/admin_view.ctp:33
#: View/Programs/admin_view.ctp:42;78
#: View/Programs/view.ctp:37
#: View/Progressions/admin_view.ctp:36
#: View/Races/admin_view.ctp:31;59
#: View/SafeguardTypes/admin_view.ctp:32;61
#: View/Safeguards/admin_view.ctp:36
#: View/Sports/admin_view.ctp:36;65;106;147;192
#: View/StrengthTypes/admin_view.ctp:32;60
#: View/Strengths/admin_view.ctp:34
#: View/TempoDescriptions/admin_view.ctp:36
#: View/TempoTypes/admin_view.ctp:30
#: View/Tempos/admin_view.ctp:36
#: View/Users/admin_view.ctp:45
#: View/Workouts/admin_view.ctp:50
#: View/Workouts/view.ctp:44
#: View/Zones/admin_view.ctp:33;63
msgid "Created"
msgstr ""

#: View/BeforeRaceDays/admin_view.ctp:40
#: View/Bricks/admin_view.ctp:38
#: View/Genders/admin_view.ctp:33;67
#: View/Groups/admin_view.ctp:31;64
#: View/Lengths/admin_view.ctp:33;60
#: View/Measurments/admin_view.ctp:36;64
#: View/Modifiers/admin_view.ctp:38
#: View/Placements/admin_view.ctp:35
#: View/Programs/admin_view.ctp:44;79
#: View/Progressions/admin_view.ctp:38
#: View/Races/admin_view.ctp:33;60
#: View/SafeguardTypes/admin_view.ctp:34;62
#: View/Safeguards/admin_view.ctp:38
#: View/Sports/admin_view.ctp:38;66;107;148;193
#: View/StrengthTypes/admin_view.ctp:34;61
#: View/Strengths/admin_view.ctp:36
#: View/TempoDescriptions/admin_view.ctp:38
#: View/TempoTypes/admin_view.ctp:32
#: View/Tempos/admin_view.ctp:38
#: View/Users/admin_view.ctp:47
#: View/Workouts/admin_view.ctp:52
#: View/Workouts/view.ctp:46
#: View/Zones/admin_view.ctp:35;64
msgid "Modified"
msgstr ""

#: View/Bricks/admin_add.ctp:2
#: View/Bricks/admin_edit.ctp:2
msgid "Add Bricks"
msgstr ""

#: View/Bricks/admin_add.ctp:2
#: View/Bricks/admin_edit.ctp:2
#: View/Bricks/admin_view.ctp:3;8
#: View/Programs/admin_view.ctp:71
#: View/Workouts/admin_view.ctp:36
msgid "Brick"
msgstr ""

#: View/Bricks/admin_add.ctp:8
msgid "Admin Add Brick"
msgstr ""

#: View/Bricks/admin_edit.ctp:8
msgid "Admin Edit Brick"
msgstr ""

#: View/Bricks/admin_index.ctp:2
#: View/Bricks/admin_visual.ctp:2
#: View/Progressions/admin_visual.ctp:2
msgid "Bricks"
msgstr ""

#: View/Bricks/admin_index.ctp:14
#: View/Bricks/admin_visual.ctp:14
#: View/Progressions/admin_visual.ctp:14
#: View/SafeguardTypes/admin_index.ctp:14
#: View/Safeguards/admin_index.ctp:14
#: View/StrengthTypes/admin_index.ctp:14
#: View/Strengths/admin_index.ctp:14
#: View/TempoDescriptions/admin_index.ctp:14
#: View/TempoTypes/admin_index.ctp:14
#: View/Tempos/admin_index.ctp:14
#: View/Tempos/admin_visual.ctp:14
msgid "Data"
msgstr ""

#: View/Bricks/admin_index.ctp:15
#: View/Bricks/admin_visual.ctp:15
#: View/Progressions/admin_visual.ctp:17
#: View/TempoDescriptions/admin_index.ctp:17
#: View/TempoTypes/admin_index.ctp:17
#: View/Tempos/admin_index.ctp:17
#: View/Tempos/admin_visual.ctp:17
msgid "Visual"
msgstr ""

#: View/Bricks/admin_index.ctp:19
#: View/Bricks/admin_visual.ctp:19
#: View/Progressions/admin_visual.ctp:21
#: View/Tempos/admin_visual.ctp:21
msgid "Add Brick"
msgstr ""

#: View/Bricks/admin_view.ctp:3
msgid "View Bricks"
msgstr ""

#: View/Bricks/admin_view.ctp:28
#: View/Strengths/admin_view.ctp:28
#: View/Tempos/admin_view.ctp:28
msgid "Week"
msgstr ""

#: View/Bricks/admin_view.ctp:30
#: View/Programs/admin_view.ctp:38
#: View/Programs/index.ctp:41
#: View/Programs/view.ctp:33
#: View/StrengthTypes/admin_view.ctp:58
#: View/Strengths/admin_view.ctp:30
#: View/Tempos/admin_view.ctp:30
msgid "Training Length"
msgstr ""

#: View/Elements/header.ctp:6;15
msgid "Home"
msgstr ""

#: View/Elements/header.ctp:10
#: View/Pages/admin_panel.ctp:2
msgid "Admin panel"
msgstr ""

#: View/Elements/menu.ctp:35
msgid "Admin"
msgstr ""

#: View/Elements/menu.ctp:36
msgid "Fullscreen"
msgstr ""

#: View/Elements/menu.ctp:37
msgid "Logout"
msgstr ""

#: View/Elements/sidebar.ctp:15
#: View/Users/edit.ctp:2
#: View/Users/view.ctp:2
msgid "Profile"
msgstr ""

#: View/Elements/sidebar.ctp:23
#: View/Pages/dashboard.ctp:3
msgid "Dashboard"
msgstr ""

#: View/Elements/sidebar.ctp:24
#: View/Pages/admin_panel.ctp:25
#: View/Programs/admin_index.ctp:2
#: View/Programs/index.ctp:2
msgid "Programs"
msgstr ""

#: View/Elements/sidebar.ctp:25
#: View/Pages/calendar.ctp:2
msgid "Calendar"
msgstr ""

#: View/Elements/sidebar.ctp:26
msgid "Statistic"
msgstr ""

#: View/Elements/modals/delete.ctp:8
msgid "Delete entry"
msgstr ""

#: View/Elements/modals/delete.ctp:15
msgid "Are you sure you want to delete"
msgstr ""

#: View/Elements/modals/page.ctp:9
msgid "Change page"
msgstr ""

#: View/Elements/modals/page.ctp:23
msgid "First"
msgstr ""

#: View/Elements/modals/page.ctp:26
msgid "Last"
msgstr ""

#: View/Elements/modals/calendar/preview.ctp:8
msgid "Calendar preview"
msgstr ""

#: View/Elements/modals/calendar/preview.ctp:19
msgid "On which day do you want to move this workout?"
msgstr ""

#: View/Genders/admin_add.ctp:2
#: View/Genders/admin_index.ctp:15
msgid "Add gender"
msgstr ""

#: View/Genders/admin_add.ctp:2
#: View/Genders/admin_view.ctp:7
#: View/Users/admin_view.ctp:41
#: View/Users/view.ctp:32
msgid "Gender"
msgstr ""

#: View/Genders/admin_add.ctp:8
msgid "Admin Add Gender"
msgstr ""

#: View/Genders/admin_edit.ctp:2
msgid "Edit gender"
msgstr ""

#: View/Genders/admin_edit.ctp:2
#: View/Genders/admin_index.ctp:2
#: View/Genders/admin_view.ctp:2
#: View/Pages/admin_panel.ctp:16
msgid "Genders"
msgstr ""

#: View/Genders/admin_edit.ctp:8
msgid "Admin Edit Gender"
msgstr ""

#: View/Genders/admin_view.ctp:2
msgid "View gender"
msgstr ""

#: View/Genders/admin_view.ctp:27
#: View/Lengths/admin_view.ctp:27;56
#: View/Measurments/admin_view.ctp:28;59
#: View/Programs/admin_view.ctp:28
#: View/Programs/view.ctp:25
#: View/Races/admin_view.ctp:27;56
#: View/SafeguardTypes/admin_view.ctp:28
#: View/Sports/admin_view.ctp:28
#: View/StrengthTypes/admin_view.ctp:28
#: View/TempoTypes/admin_view.ctp:28
#: View/Zones/admin_view.ctp:27
msgid "Name"
msgstr ""

#: View/Genders/admin_view.ctp:29
#: View/Measurments/admin_view.ctp:30
msgid "Symbol"
msgstr ""

#: View/Genders/admin_view.ctp:45
#: View/Groups/admin_view.ctp:43
msgid "Related Users"
msgstr ""

#: View/Genders/admin_view.ctp:56
#: View/Groups/admin_view.ctp:54
#: View/Users/admin_view.ctp:27
#: View/Users/view.ctp:20
msgid "User Name"
msgstr ""

#: View/Genders/admin_view.ctp:57
msgid "Password"
msgstr ""

#: View/Genders/admin_view.ctp:58
#: View/Groups/admin_view.ctp:55
#: View/Users/admin_view.ctp:29
#: View/Users/view.ctp:22
msgid "First Name"
msgstr ""

#: View/Genders/admin_view.ctp:59
#: View/Groups/admin_view.ctp:56
#: View/Users/admin_view.ctp:31
#: View/Users/view.ctp:24
msgid "Last Name"
msgstr ""

#: View/Genders/admin_view.ctp:60
#: View/Groups/admin_view.ctp:57
#: View/Users/admin_view.ctp:33
#: View/Users/view.ctp:26
msgid "Phone"
msgstr ""

#: View/Genders/admin_view.ctp:61
#: View/Groups/admin_view.ctp:58
#: View/Users/admin_view.ctp:35
#: View/Users/view.ctp:28
msgid "Mobile"
msgstr ""

#: View/Genders/admin_view.ctp:62
#: View/Groups/admin_view.ctp:59
#: View/Users/admin_view.ctp:37
#: View/Users/view.ctp:30
msgid "Email"
msgstr ""

#: View/Genders/admin_view.ctp:63
#: View/Groups/admin_view.ctp:60
msgid "Group Id"
msgstr ""

#: View/Genders/admin_view.ctp:64
#: View/Groups/admin_view.ctp:61
msgid "Gender Id"
msgstr ""

#: View/Genders/admin_view.ctp:65
#: View/Groups/admin_view.ctp:62
#: View/Users/admin_view.ctp:43
#: View/Users/view.ctp:34
msgid "Date Of Birth"
msgstr ""

#: View/Groups/admin_add.ctp:2
#: View/Groups/admin_index.ctp:15
msgid "Add group"
msgstr ""

#: View/Groups/admin_add.ctp:2
#: View/Groups/admin_edit.ctp:2
#: View/Groups/admin_index.ctp:2
#: View/Groups/admin_view.ctp:2
#: View/Pages/admin_panel.ctp:17
msgid "Groups"
msgstr ""

#: View/Groups/admin_add.ctp:8
msgid "Admin Add Group"
msgstr ""

#: View/Groups/admin_edit.ctp:2
msgid "Edit group"
msgstr ""

#: View/Groups/admin_edit.ctp:8
msgid "Admin Edit Group"
msgstr ""

#: View/Groups/admin_view.ctp:2
msgid "View group"
msgstr ""

#: View/Groups/admin_view.ctp:7
#: View/Users/admin_view.ctp:39
msgid "Group"
msgstr ""

#: View/Groups/admin_view.ctp:27
msgid "Title"
msgstr ""

#: View/Helper/CalendarHelper.php:64
msgid "Previous"
msgstr ""

#: View/Helper/CalendarHelper.php:72
#: View/Users/step1.ctp:38
msgid "Next"
msgstr ""

#: View/Lengths/admin_add.ctp:2
#: View/Lengths/admin_index.ctp:15
msgid "Add length"
msgstr ""

#: View/Lengths/admin_add.ctp:2
#: View/Lengths/admin_edit.ctp:2
#: View/Lengths/admin_view.ctp:2;7
#: View/Placements/admin_view.ctp:31
#: View/Programs/admin_view.ctp:34
#: View/Programs/view.ctp:29
msgid "Length"
msgstr ""

#: View/Lengths/admin_add.ctp:8
msgid "Admin Add Length"
msgstr ""

#: View/Lengths/admin_edit.ctp:2
msgid "Edit length"
msgstr ""

#: View/Lengths/admin_edit.ctp:8
msgid "Admin Edit Length"
msgstr ""

#: View/Lengths/admin_index.ctp:2
#: View/Pages/admin_panel.ctp:34
msgid "Lengths"
msgstr ""

#: View/Lengths/admin_view.ctp:2
msgid "View length"
msgstr ""

#: View/Lengths/admin_view.ctp:45
#: View/Races/admin_view.ctp:45
msgid "Related Programs"
msgstr ""

#: View/Lengths/admin_view.ctp:57
#: View/Races/admin_view.ctp:57
#: View/SafeguardTypes/admin_view.ctp:59
#: View/Sports/admin_view.ctp:104;145
msgid "Race Id"
msgstr ""

#: View/Lengths/admin_view.ctp:58
#: View/Races/admin_view.ctp:58
#: View/Sports/admin_view.ctp:64
msgid "Length Id"
msgstr ""

#: View/Measurments/admin_add.ctp:2
#: View/Measurments/admin_edit.ctp:2
msgid "Add Measurments"
msgstr ""

#: View/Measurments/admin_add.ctp:2
#: View/Measurments/admin_edit.ctp:2
#: View/Measurments/admin_view.ctp:3;8
#: View/Sports/admin_view.ctp:32
msgid "Measurment"
msgstr ""

#: View/Measurments/admin_add.ctp:8
msgid "Admin Add Measurment"
msgstr ""

#: View/Measurments/admin_edit.ctp:8
msgid "Admin Edit Measurment"
msgstr ""

#: View/Measurments/admin_index.ctp:2
#: View/Pages/admin_panel.ctp:18
msgid "Measurments"
msgstr ""

#: View/Measurments/admin_index.ctp:16
msgid "Add Measurment"
msgstr ""

#: View/Measurments/admin_view.ctp:3
msgid "View Measurments"
msgstr ""

#: View/Measurments/admin_view.ctp:32
msgid "Unit"
msgstr ""

#: View/Measurments/admin_view.ctp:48
msgid "Related Sports"
msgstr ""

#: View/Measurments/admin_view.ctp:61
msgid "Measurment Id"
msgstr ""

#: View/Measurments/admin_view.ctp:62
#: View/Races/admin_view.ctp:29
#: View/Sports/admin_view.ctp:34
msgid "Sort"
msgstr ""

#: View/Modifiers/admin_add.ctp:2
#: View/Modifiers/admin_edit.ctp:2
msgid "Add Modifiers"
msgstr ""

#: View/Modifiers/admin_add.ctp:2
#: View/Modifiers/admin_edit.ctp:2
#: View/Modifiers/admin_view.ctp:3;8
msgid "Modifier"
msgstr ""

#: View/Modifiers/admin_add.ctp:8
msgid "Admin Add Modifier"
msgstr ""

#: View/Modifiers/admin_edit.ctp:8
msgid "Admin Edit Modifier"
msgstr ""

#: View/Modifiers/admin_index.ctp:2
#: View/Pages/admin_panel.ctp:45
msgid "Modifiers"
msgstr ""

#: View/Modifiers/admin_index.ctp:16
msgid "Add Modifier"
msgstr ""

#: View/Modifiers/admin_view.ctp:3
msgid "View Modifiers"
msgstr ""

#: View/Modifiers/admin_view.ctp:28
msgid "Up"
msgstr ""

#: View/Modifiers/admin_view.ctp:30
msgid "Down"
msgstr ""

#: View/Modifiers/admin_view.ctp:34
#: View/Programs/admin_view.ctp:74
#: View/Sports/admin_view.ctp:62;190
#: View/Zones/admin_view.ctp:62
msgid "Zone Id"
msgstr ""

#: View/Pages/admin_panel.ctp:24
#: View/Users/admin_add.ctp:2
#: View/Users/admin_index.ctp:2
#: View/Users/admin_view.ctp:2
msgid "Users"
msgstr ""

#: View/Pages/admin_panel.ctp:26
#: View/Workouts/admin_add.ctp:2
#: View/Workouts/admin_edit.ctp:2
#: View/Workouts/admin_index.ctp:2
#: View/Workouts/admin_view.ctp:3
#: View/Workouts/view.ctp:4
msgid "Workouts"
msgstr ""

#: View/Pages/admin_panel.ctp:35
#: View/Races/admin_add.ctp:2
#: View/Races/admin_index.ctp:2
msgid "Races"
msgstr ""

#: View/Pages/admin_panel.ctp:36
#: View/Sports/admin_add.ctp:2
#: View/Sports/admin_edit.ctp:2
#: View/Sports/admin_index.ctp:2
#: View/Sports/admin_view.ctp:3
msgid "Sports"
msgstr ""

#: View/Pages/admin_panel.ctp:37
#: View/Zones/admin_index.ctp:2
#: View/Zones/admin_view.ctp:2
msgid "Zones"
msgstr ""

#: View/Pages/admin_panel.ctp:38
#: View/Placements/admin_index.ctp:2
msgid "Placements"
msgstr ""

#: View/Pages/admin_panel.ctp:39
#: View/Progressions/admin_index.ctp:2
msgid "Progressions"
msgstr ""

#: View/Pages/admin_panel.ctp:40
#: View/Safeguards/admin_index.ctp:2
msgid "Safeguards"
msgstr ""

#: View/Pages/admin_panel.ctp:41
msgid "Tempo placements"
msgstr ""

#: View/Pages/admin_panel.ctp:42
msgid "Strength placements"
msgstr ""

#: View/Pages/admin_panel.ctp:43
msgid "Brick placements"
msgstr ""

#: View/Pages/admin_panel.ctp:44
msgid "Week to race"
msgstr ""

#: View/Pages/dashboard.ctp:15;36
msgid "Details"
msgstr ""

#: View/Pages/dashboard.ctp:21
msgid "%s %s left before your %s%s%s race"
msgstr ""

#: View/Pages/dashboard.ctp:45
msgid "%s %s until your %s%s%s training begins"
msgstr ""

#: View/Pages/dashboard.ctp:55
msgid "No Program has been set"
msgstr ""

#: View/Pages/dashboard.ctp:56
#: View/Programs/admin_index.ctp:16
msgid "Add Program"
msgstr ""

#: View/Pages/dashboard.ctp:82
msgid "Go to Calendar"
msgstr ""

#: View/Placements/admin_add.ctp:2
#: View/Placements/admin_index.ctp:15
msgid "Add placement"
msgstr ""

#: View/Placements/admin_add.ctp:2
#: View/Placements/admin_edit.ctp:2
#: View/Placements/admin_view.ctp:2;7
msgid "Placement"
msgstr ""

#: View/Placements/admin_add.ctp:8
msgid "Admin Add Placement"
msgstr ""

#: View/Placements/admin_edit.ctp:2
msgid "Edit placement"
msgstr ""

#: View/Placements/admin_edit.ctp:8
msgid "Admin Edit Placement"
msgstr ""

#: View/Placements/admin_view.ctp:2
msgid "View placement"
msgstr ""

#: View/Programs/admin_add.ctp:2
#: View/Programs/admin_edit.ctp:2
msgid "Add Programs"
msgstr ""

#: View/Programs/admin_add.ctp:2
#: View/Programs/admin_edit.ctp:2
#: View/Programs/admin_view.ctp:3;8
#: View/Programs/edit.ctp:2
#: View/Programs/step1.ctp:2
#: View/Programs/step2.ctp:2
#: View/Programs/step3.ctp:2
#: View/Programs/step4.ctp:2
#: View/Programs/view.ctp:3;8
#: View/Workouts/admin_view.ctp:38
#: View/Workouts/edit.ctp:2
#: View/Workouts/view.ctp:36
msgid "Program"
msgstr ""

#: View/Programs/admin_add.ctp:8
msgid "Admin Add Program"
msgstr ""

#: View/Programs/admin_edit.ctp:8
msgid "Admin Edit Program"
msgstr ""

#: View/Programs/admin_view.ctp:3
#: View/Programs/view.ctp:3
msgid "View Programs"
msgstr ""

#: View/Programs/admin_view.ctp:30
#: View/Users/admin_edit.ctp:2
#: View/Users/admin_view.ctp:7
#: View/Users/view.ctp:7
msgid "User"
msgstr ""

#: View/Programs/admin_view.ctp:36
#: View/Programs/view.ctp:31
msgid "Training"
msgstr ""

#: View/Programs/admin_view.ctp:56
#: View/Programs/view.ctp:49
#: View/Sports/admin_view.ctp:173
#: View/Zones/admin_view.ctp:47
msgid "Related Workouts"
msgstr ""

#: View/Programs/admin_view.ctp:67
#: View/Programs/view.ctp:57
#: View/Workouts/admin_view.ctp:28
msgid "Heart Min"
msgstr ""

#: View/Programs/admin_view.ctp:68
#: View/Programs/view.ctp:58
#: View/Workouts/admin_view.ctp:30
msgid "Heart Max"
msgstr ""

#: View/Programs/admin_view.ctp:70
#: View/Sports/admin_view.ctp:187
#: View/Workouts/admin_view.ctp:34
msgid "Complete"
msgstr ""

#: View/Programs/admin_view.ctp:72
#: View/Sports/admin_view.ctp:188
msgid "Program Id"
msgstr ""

#: View/Programs/admin_view.ctp:73
#: View/SafeguardTypes/admin_view.ctp:60
#: View/Sports/admin_view.ctp:63;105;146;189
#: View/Tempos/admin_view.ctp:32
#: View/Zones/admin_view.ctp:61
msgid "Sport Id"
msgstr ""

#: View/Programs/admin_view.ctp:75
msgid "Tempo Type Id"
msgstr ""

#: View/Programs/admin_view.ctp:76
#: View/StrengthTypes/admin_view.ctp:59
msgid "Strength Type Id"
msgstr ""

#: View/Programs/admin_view.ctp:77
#: View/Programs/view.ctp:56
#: View/Sports/admin_view.ctp:191
#: View/Workouts/admin_view.ctp:48
#: View/Workouts/view.ctp:42
msgid "Date"
msgstr ""

#: View/Programs/edit.ctp:2
msgid "Edit program"
msgstr ""

#: View/Programs/edit.ctp:8
msgid "Edit Program"
msgstr ""

#: View/Programs/index.ctp:23
msgid "Add New Program"
msgstr ""

#: View/Programs/index.ctp:39
#: View/Programs/view.ctp:61
msgid "Type"
msgstr ""

#: View/Programs/index.ctp:40
msgid "Training Start"
msgstr ""

#: View/Programs/index.ctp:42
msgid "Race Date"
msgstr ""

#: View/Programs/step1.ctp:2
#: View/Programs/step2.ctp:2
#: View/Programs/step3.ctp:2
#: View/Programs/step4.ctp:2
msgid "Add programs"
msgstr ""

#: View/Programs/step4.ctp:104
msgid "Back"
msgstr ""

#: View/Progressions/admin_add.ctp:2
#: View/Progressions/admin_edit.ctp:2
msgid "Add Progressions"
msgstr ""

#: View/Progressions/admin_add.ctp:2
#: View/Progressions/admin_edit.ctp:2
#: View/Progressions/admin_view.ctp:3;8
msgid "Progression"
msgstr ""

#: View/Progressions/admin_add.ctp:8
msgid "Admin Add Progression"
msgstr ""

#: View/Progressions/admin_edit.ctp:8
msgid "Admin Edit Progression"
msgstr ""

#: View/Progressions/admin_index.ctp:16
msgid "Add Progression"
msgstr ""

#: View/Progressions/admin_index.ctp:36
msgid "peaks"
msgstr ""

#: View/Progressions/admin_view.ctp:3
msgid "View Progressions"
msgstr ""

#: View/Progressions/admin_view.ctp:28
#: View/Sports/admin_view.ctp:102
msgid "Peaks"
msgstr ""

#: View/Progressions/admin_view.ctp:30
#: View/Sports/admin_view.ctp:103
msgid "Peak Start"
msgstr ""

#: View/Progressions/admin_visual.ctp:15
#: View/SafeguardTypes/admin_index.ctp:15
#: View/Safeguards/admin_index.ctp:15
#: View/StrengthTypes/admin_index.ctp:15
#: View/Strengths/admin_index.ctp:15
#: View/TempoDescriptions/admin_index.ctp:15
#: View/TempoTypes/admin_index.ctp:15
#: View/Tempos/admin_index.ctp:15
#: View/Tempos/admin_visual.ctp:15
msgid "Types"
msgstr ""

#: View/Progressions/admin_visual.ctp:16
#: View/TempoDescriptions/admin_index.ctp:16
#: View/TempoTypes/admin_index.ctp:16
#: View/Tempos/admin_index.ctp:16
#: View/Tempos/admin_visual.ctp:16
msgid "Descriptions"
msgstr ""

#: View/Races/admin_add.ctp:2
#: View/Races/admin_index.ctp:15
msgid "Add race"
msgstr ""

#: View/Races/admin_add.ctp:8
msgid "Admin Add Race"
msgstr ""

#: View/Races/admin_edit.ctp:2
msgid "Edit race"
msgstr ""

#: View/Races/admin_edit.ctp:8
msgid "Admin Edit Race"
msgstr ""

#: View/Races/admin_view.ctp:2
msgid "View race"
msgstr ""

#: View/SafeguardTypes/admin_add.ctp:2
#: View/SafeguardTypes/admin_edit.ctp:2
msgid "Add Safeguard Types"
msgstr ""

#: View/SafeguardTypes/admin_add.ctp:2
#: View/SafeguardTypes/admin_edit.ctp:2
#: View/SafeguardTypes/admin_view.ctp:3;8
#: View/Safeguards/admin_view.ctp:30
msgid "Safeguard Type"
msgstr ""

#: View/SafeguardTypes/admin_add.ctp:8
msgid "Admin Add Safeguard Type"
msgstr ""

#: View/SafeguardTypes/admin_edit.ctp:8
msgid "Admin Edit Safeguard Type"
msgstr ""

#: View/SafeguardTypes/admin_index.ctp:2
msgid "Safeguard Types"
msgstr ""

#: View/SafeguardTypes/admin_index.ctp:19
msgid "Add Safeguard Type"
msgstr ""

#: View/SafeguardTypes/admin_view.ctp:3
msgid "View Safeguard Types"
msgstr ""

#: View/SafeguardTypes/admin_view.ctp:46
#: View/Sports/admin_view.ctp:132
msgid "Related Safeguards"
msgstr ""

#: View/SafeguardTypes/admin_view.ctp:58
#: View/Sports/admin_view.ctp:144
msgid "Safeguard Type Id"
msgstr ""

#: View/Safeguards/admin_add.ctp:2
#: View/Safeguards/admin_edit.ctp:2
msgid "Add Safeguards"
msgstr ""

#: View/Safeguards/admin_add.ctp:2
#: View/Safeguards/admin_edit.ctp:2
#: View/Safeguards/admin_view.ctp:3;8
msgid "Safeguard"
msgstr ""

#: View/Safeguards/admin_add.ctp:8
msgid "Admin Add Safeguard"
msgstr ""

#: View/Safeguards/admin_edit.ctp:8
msgid "Admin Edit Safeguard"
msgstr ""

#: View/Safeguards/admin_index.ctp:19
msgid "Add Safeguard"
msgstr ""

#: View/Safeguards/admin_view.ctp:3
msgid "View Safeguards"
msgstr ""

#: View/Sports/admin_add.ctp:2
#: View/Sports/admin_index.ctp:16
msgid "Add Sport"
msgstr ""

#: View/Sports/admin_add.ctp:8
msgid "Admin Add Sport"
msgstr ""

#: View/Sports/admin_edit.ctp:2
msgid "Edit Sport"
msgstr ""

#: View/Sports/admin_edit.ctp:8
msgid "Admin Edit Sport"
msgstr ""

#: View/Sports/admin_view.ctp:3
msgid "View Sport"
msgstr ""

#: View/Sports/admin_view.ctp:50
msgid "Related Placements"
msgstr ""

#: View/Sports/admin_view.ctp:91
msgid "Related Progressions"
msgstr ""

#: View/Sports/admin_view.ctp:184
#: View/Workouts/view.ctp:30
#: View/Zones/admin_view.ctp:58
msgid "Heart Minimum"
msgstr ""

#: View/Sports/admin_view.ctp:185
#: View/Workouts/view.ctp:32
#: View/Zones/admin_view.ctp:59
msgid "Heart Maximum"
msgstr ""

#: View/StrengthTypes/admin_add.ctp:2
#: View/StrengthTypes/admin_edit.ctp:2
#: View/StrengthTypes/admin_index.ctp:19
msgid "Add Strength Type"
msgstr ""

#: View/StrengthTypes/admin_add.ctp:2
#: View/StrengthTypes/admin_edit.ctp:2
#: View/StrengthTypes/admin_index.ctp:2
#: View/StrengthTypes/admin_view.ctp:3
msgid "Strength Types"
msgstr ""

#: View/StrengthTypes/admin_add.ctp:8
msgid "Admin Add Strength Type"
msgstr ""

#: View/StrengthTypes/admin_edit.ctp:8
msgid "Admin Edit Strength Type"
msgstr ""

#: View/StrengthTypes/admin_view.ctp:3
msgid "View Strength Type"
msgstr ""

#: View/StrengthTypes/admin_view.ctp:8
#: View/Strengths/admin_view.ctp:32
#: View/Workouts/admin_view.ctp:46
msgid "Strength Type"
msgstr ""

#: View/StrengthTypes/admin_view.ctp:46
msgid "Related Strength Placements"
msgstr ""

#: View/Strengths/admin_add.ctp:2
#: View/Strengths/admin_edit.ctp:2
#: View/Strengths/admin_index.ctp:19
msgid "Add Strength"
msgstr ""

#: View/Strengths/admin_add.ctp:2
#: View/Strengths/admin_edit.ctp:2
#: View/Strengths/admin_view.ctp:3
msgid "Strengths"
msgstr ""

#: View/Strengths/admin_add.ctp:8
msgid "Admin Add Strength"
msgstr ""

#: View/Strengths/admin_edit.ctp:8
msgid "Admin Edit Strength"
msgstr ""

#: View/Strengths/admin_index.ctp:2
#: View/Strengths/admin_view.ctp:8
msgid "Strength"
msgstr ""

#: View/Strengths/admin_view.ctp:3
msgid "View Strength"
msgstr ""

#: View/TempoDescriptions/admin_add.ctp:2
#: View/TempoDescriptions/admin_edit.ctp:2
#: View/TempoDescriptions/admin_index.ctp:21
msgid "Add Tempo Description"
msgstr ""

#: View/TempoDescriptions/admin_add.ctp:2
#: View/TempoDescriptions/admin_edit.ctp:2
#: View/TempoDescriptions/admin_index.ctp:2
#: View/TempoDescriptions/admin_view.ctp:3
msgid "Tempo Descriptions"
msgstr ""

#: View/TempoDescriptions/admin_add.ctp:8
msgid "Admin Add Tempo Description"
msgstr ""

#: View/TempoDescriptions/admin_edit.ctp:8
msgid "Admin Edit Tempo Description"
msgstr ""

#: View/TempoDescriptions/admin_view.ctp:3
msgid "View Tempo Description"
msgstr ""

#: View/TempoDescriptions/admin_view.ctp:8
msgid "Tempo Description"
msgstr ""

#: View/TempoDescriptions/admin_view.ctp:28
#: View/Zones/admin_view.ctp:31
msgid "Description"
msgstr ""

#: View/TempoDescriptions/admin_view.ctp:30
#: View/TempoTypes/admin_view.ctp:8
#: View/Tempos/admin_view.ctp:34
#: View/Workouts/admin_view.ctp:44
msgid "Tempo Type"
msgstr ""

#: View/TempoTypes/admin_add.ctp:2
#: View/TempoTypes/admin_edit.ctp:2
#: View/TempoTypes/admin_index.ctp:21
msgid "Add Tempo Type"
msgstr ""

#: View/TempoTypes/admin_add.ctp:2
#: View/TempoTypes/admin_edit.ctp:2
#: View/TempoTypes/admin_index.ctp:2
#: View/TempoTypes/admin_view.ctp:3
msgid "Tempo Types"
msgstr ""

#: View/TempoTypes/admin_add.ctp:8
msgid "Admin Add Tempo Type"
msgstr ""

#: View/TempoTypes/admin_edit.ctp:8
msgid "Admin Edit Tempo Type"
msgstr ""

#: View/TempoTypes/admin_view.ctp:3
msgid "View Tempo Type"
msgstr ""

#: View/Tempos/admin_add.ctp:2
#: View/Tempos/admin_edit.ctp:2
#: View/Tempos/admin_index.ctp:21
msgid "Add Tempo"
msgstr ""

#: View/Tempos/admin_add.ctp:2
#: View/Tempos/admin_edit.ctp:2
#: View/Tempos/admin_index.ctp:2
#: View/Tempos/admin_view.ctp:3
msgid "Tempos"
msgstr ""

#: View/Tempos/admin_add.ctp:8
msgid "Admin Add Tempo"
msgstr ""

#: View/Tempos/admin_edit.ctp:8
msgid "Admin Edit Tempo"
msgstr ""

#: View/Tempos/admin_view.ctp:3
msgid "View Tempo"
msgstr ""

#: View/Tempos/admin_view.ctp:8
msgid "Tempo"
msgstr ""

#: View/Tempos/admin_visual.ctp:2
msgid "Tempo visual"
msgstr ""

#: View/Users/admin_add.ctp:2
#: View/Users/admin_index.ctp:15
msgid "Add user"
msgstr ""

#: View/Users/admin_add.ctp:8
msgid "Admin Add User"
msgstr ""

#: View/Users/admin_edit.ctp:2
msgid "Edit user"
msgstr ""

#: View/Users/admin_edit.ctp:8
#: View/Users/edit.ctp:8
msgid "Admin Edit User"
msgstr ""

#: View/Users/admin_view.ctp:2
msgid "View user"
msgstr ""

#: View/Users/edit.ctp:2
msgid "Edit profile"
msgstr ""

#: View/Users/login.ctp:20
msgid "Login"
msgstr ""

#: View/Users/login.ctp:27
msgid "Register Now!"
msgstr ""

#: View/Users/step1.ctp:7
#: View/Users/step2.ctp:6
#: View/Users/step3.ctp:6
#: View/Users/step4.ctp:6
msgid "New Member Registration"
msgstr ""

#: View/Users/step1.ctp:13
msgid "You must scroll through, read, and agree to these conditions."
msgstr ""

#: View/Users/step1.ctp:15
msgid "Please read the following terms and conditions carefully before using the services of %s, Inc. If you do not agree to these terms and conditions, you may not access or use the coaching services of this site."
msgstr ""

#: View/Users/step1.ctp:17
msgid "I am 18 years of age or older. I know that athletic training and racing are potentially hazardous activities. I should not pursue any physical fitness program unless I am medically able. Accordingly, I understand that %1$s has encouraged me to seek the advice of a medical doctor before beginning any program described here. I assume all risks associated using the program prescribed on this web site by %1$s including, but not limited to: personal injury, illness, or death. I shall not hold %1$s liable for any loss or risk, personal or otherwise, which I incur, directly or indirectly, in connection with the use of this web site, even though that liability may arise out of negligence or carelessness on the part of %1$s This release from liability includes, but is not limited to, the training methods and dietary information provided by %1$s and to the general guidance of a third party whose link or services are provided by this site."
msgstr ""

#: View/Users/step1.ctp:19
msgid "I understand that %1$s shall use my personal information solely to provide me with coaching services or to inform me of products and services related to %1$s Neither %1$s nor its agents will provide my personal information to others for marketing or any other purposes."
msgstr ""

#: View/Users/step1.ctp:21
msgid "I agree to honor all copyright, trademark, and service mark rights to the content of the %1$s web site. I understand that I shall not reproduce, display or distribute any of the %1$s web site content without the express permission of %1$s I know that %1$s provides links to information provided by other entities for which it makes no representations or warranties. I agree that I will use these links at my own risk."
msgstr ""

#: View/Users/step1.ctp:23
msgid "I agree that any and all disputes arising from or related to my use of this web site or to its terms and conditions must be settled exclusively by binding arbitration in Boulder, Colorado, USA. in accordance with the Commercial Arbitration Rules of the American Arbitration Association. The arbitration shall be based on the substantive laws of the State of Colorado. To the extent permitted by the Colorado Uniform Arbitration Act or the Federal Arbitration Act, whichever is applicable, the arbitrator shall order that disclosures shall be made and discovery shall be permitted in a manner generally comparable to that prescribed by the Federal Rules of Civil Procedure, and the Federal Rules of Evidence shall apply. Judgment entered upon the award by the arbitrator may be entered in any court having jurisdiction thereof. The decision of the arbitrator shall be in writing and include an explanation for the decision. The prevailing party, if any, as determined by the arbitration, shall be awarded all costs and fees. \"Costs and Fees\" means all reasonable pre- and post-award arbitration expenses, including fees of the arbitrator, administrative fees, travel expenses, out-of-pocket expenses such as copying and telephone, court costs, witness fees (including experts), and attorneys' fees."
msgstr ""

#: View/Users/step1.ctp:25
msgid "I understand that there is a ‘No Refunds’ policy once I have completed the process of making a training program or have applied credits to an existing training program. I understand that once the training program is made available on the web site it can not be returned and it is not refundable. Only those credits paid for at regular price that have not been used or applied to a training program may be made available for refund."
msgstr ""

#: View/Users/step1.ctp:27
msgid "I understand that access to my training plan, email coaching, members forum and videos are only available for the duration of the paid plan. Old training plans are kept by the system for 4 days after the goal race only."
msgstr ""

#: View/Users/step1.ctp:29
msgid "I understand that to have access to any week of a training plan all weeks prior to it need to be paid for as well."
msgstr ""

#: View/Users/step1.ctp:31
msgid "By typing my name into the billing information section of coaching sign-up, I indicate my acknowledgment that I have read and accepted these terms and conditions."
msgstr ""

#: View/Users/step1.ctp:35
msgid "I have read and accept %s's terms, conditions and privacy statement."
msgstr ""

#: View/Workouts/admin_add.ctp:2
#: View/Workouts/admin_edit.ctp:2
#: View/Workouts/admin_index.ctp:16
msgid "Add Workout"
msgstr ""

#: View/Workouts/admin_add.ctp:8
msgid "Admin Add Workout"
msgstr ""

#: View/Workouts/admin_edit.ctp:8
msgid "Admin Edit Workout"
msgstr ""

#: View/Workouts/admin_view.ctp:3
msgid "View Workout"
msgstr ""

#: View/Workouts/admin_view.ctp:8
#: View/Workouts/view.ctp:10
msgid "Workout"
msgstr ""

#: View/Workouts/edit.ctp:2
msgid "Edit workout"
msgstr ""

#: View/Workouts/edit.ctp:8
msgid "Edit Workout"
msgstr ""

#: View/Zones/admin_add.ctp:2
#: View/Zones/admin_index.ctp:15
msgid "Add zone"
msgstr ""

#: View/Zones/admin_add.ctp:8
msgid "Admin Add Zone"
msgstr ""

#: View/Zones/admin_edit.ctp:2
msgid "Edit zone"
msgstr ""

#: View/Zones/admin_edit.ctp:8
msgid "Admin Edit Zone"
msgstr ""

#: View/Zones/admin_view.ctp:2
msgid "View Zone"
msgstr ""

#: View/Zones/admin_view.ctp:29
msgid "Initial"
msgstr ""

#: Model/BeforeRaceDay.php:validation for field day;validation for field value;validation for field race_id;validation for field zone_id;validation for field sport_id
#: Model/Brick.php:validation for field week;validation for field training_length;validation for field value;validation for field race_id
#: Model/Length.php:validation for field value
#: Model/Modifier.php:validation for field sport_id;validation for field zone_id
#: Model/Placement.php:validation for field day;validation for field zone_id;validation for field sport_id;validation for field length_id
#: Model/Program.php:validation for field race_id;validation for field length_id
#: Model/Progression.php:validation for field peaks;validation for field peak_start;validation for field race_id;validation for field sport_id
#: Model/Race.php:validation for field sort
#: Model/Safeguard.php:validation for field value;validation for field safeguard_type_id;validation for field race_id;validation for field sport_id
#: Model/Sport.php:validation for field measurment_id
#: Model/Strength.php:validation for field week;validation for field training_length;validation for field strength_type_id
#: Model/Tempo.php:validation for field week;validation for field training_length;validation for field sport_id;validation for field tempo_type_id
#: Model/TempoDescription.php:validation for field tempo_type_id;validation for field race_id;validation for field sport_id
#: Model/User.php:validation for field group_id;validation for field gender_id
#: Model/Workout.php:validation for field heart_min;validation for field heart_max;validation for field value;validation for field complete;validation for field brick;validation for field program_id;validation for field sport_id;validation for field zone_id;validation for field tempo_type_id;validation for field strength_type_id
msgid "numeric"
msgstr ""

#: Model/BeforeRaceDay.php:validation for field day;validation for field value;validation for field race_id;validation for field sport_id
#: Model/Brick.php:validation for field week;validation for field training_length;validation for field value;validation for field race_id
#: Model/Gender.php:validation for field name;validation for field symbol
#: Model/Group.php:validation for field title
#: Model/Length.php:validation for field name;validation for field value
#: Model/Measurment.php:validation for field name;validation for field unit
#: Model/Modifier.php:validation for field down;validation for field sport_id;validation for field zone_id
#: Model/Placement.php:validation for field day;validation for field sport_id;validation for field length_id
#: Model/Program.php:validation for field race_id;validation for field length_id;validation for field training_length
#: Model/Progression.php:validation for field peaks;validation for field peak_start;validation for field race_id;validation for field sport_id
#: Model/Race.php:validation for field name
#: Model/Safeguard.php:validation for field value;validation for field safeguard_type_id;validation for field race_id;validation for field sport_id
#: Model/SafeguardType.php:validation for field name;validation for field value
#: Model/Sport.php:validation for field name;validation for field value;validation for field measurment_id
#: Model/Strength.php:validation for field week;validation for field training_length;validation for field strength_type_id
#: Model/StrengthType.php:validation for field name;validation for field value
#: Model/Tempo.php:validation for field week;validation for field training_length;validation for field sport_id;validation for field tempo_type_id
#: Model/TempoDescription.php:validation for field description;validation for field tempo_type_id;validation for field race_id;validation for field sport_id
#: Model/TempoType.php:validation for field name
#: Model/User.php:validation for field first_name;validation for field last_name;validation for field user_name;validation for field password;validation for field password_confirm;validation for field email;validation for field group_id;validation for field gender_id;validation for field date_of_birth
#: Model/Workout.php:validation for field program_id;validation for field sport_id
#: Model/Zone.php:validation for field name;validation for field initial
msgid "notEmpty"
msgstr ""

#: Model/BeforeRaceDay.php:validation for field value
#: Model/Brick.php:validation for field value
#: Model/Strength.php:validation for field strength_type_id
msgid "An entry for this week and training length already exists! Please change the week or training length."
msgstr ""

#: Model/Gender.php:validation for field created;validation for field modified
#: Model/Group.php:validation for field created;validation for field modified
#: Model/Length.php:validation for field created;validation for field modified
#: Model/Race.php:validation for field created;validation for field modified
#: Model/User.php:validation for field created;validation for field modified
#: Model/Zone.php:validation for field created;validation for field modified
msgid "datetime"
msgstr ""

#: Model/Modifier.php:validation for field up;validation for field down
msgid "decimal"
msgstr ""

#: Model/Modifier.php:validation for field down
msgid "An entry for this week and training length already exists! Please change the zone and/or sport."
msgstr ""

#: Model/Placement.php:validation for field day
msgid "range"
msgstr ""

#: Model/Program.php:validation for field name
msgid "Please insert a name for your program."
msgstr ""

#: Model/Program.php:validation for field name
msgid "The name must be at least 4 characters long."
msgstr ""

#: Model/Program.php:validation for field race
msgid "iYour custom message here"
msgstr ""

#: Model/Program.php:validation for field race;validation for field training_visual
msgid "You already created a program in that range of time. Please choose a different date."
msgstr ""

#: Model/Program.php:validation for field training
msgid "Your custom message here"
msgstr ""

#: Model/Program.php:validation for field run_hour;validation for field bike_hour;validation for field run_minute;validation for field bike_minute;validation for field swim_distance;validation for field race_year;validation for field week_last_year;validation for field week_previous_year;validation for field week_year_before;validation for field day_last_year;validation for field day_previous_year;validation for field day_year_before
msgid "Please enter a number."
msgstr ""

#: Model/Program.php:validation for field run_minute;validation for field bike_minute
msgid "Please entera value between 0 and 60."
msgstr ""

#: Model/Program.php:validation for field training_length
msgid "Please enter a numeric value."
msgstr ""

#: Model/Program.php:validation for field training_length
msgid "Your training has to be between 1 to 20 weeks long."
msgstr ""

#: Model/Tempo.php:validation for field tempo_type_id
msgid "An entry for this week and training length already exists! Please change the week, training length or sport."
msgstr ""

#: Model/User.php:validation for field tos
msgid "Please check this box if you want to proceed."
msgstr ""

#: Model/User.php:validation for field user_name
msgid "alphaNumeric"
msgstr ""

#: Model/User.php:validation for field user_name
msgid "Your username must be between 6 and 20 characters long."
msgstr ""

#: Model/User.php:validation for field user_name
msgid "The username is already being in use."
msgstr ""

#: Model/User.php:validation for field password;validation for field password_new
msgid "Your password must be between 6 and 40 characters."
msgstr ""

#: Model/User.php:validation for field password_confirm
msgid "The passwords are not identical!"
msgstr ""

#: Model/User.php:validation for field email
msgid "email"
msgstr ""

#: Model/User.php:validation for field email
msgid "The email address is already being in use."
msgstr ""

#: Model/User.php:validation for field date_of_birth
#: Model/Workout.php:validation for field date
msgid "date"
msgstr ""

#: Model/User.php:validation for field date_of_birth
msgid "You must be over 18 years old"
msgstr ""

